Subject: initcode

From: [email-masked]
Date: Fri, 27 Mar 1998 22:19:30 +0100

Hi,

I implemented the initcode stuff for MIPS as well.  For my kernel
configuration I can reclaim 32kb of memory.

IRIX people: Linux can collect all the code that is only being used during
system startup in special ELF sections.  After system initialziation is
done the kernel frees those pages again.  Voila, instant memory.

  Ralf